FORMS += \
    $$PWD/faceCompare.ui \
    $$PWD/faceLiveness.ui \
    $$PWD/skipFaceCompare.ui

HEADERS += \
    $$PWD/CFaceRecProc.h \
    $$PWD/faceCompare.h \
    $$PWD/faceLiveness.h \
    $$PWD/inprogressFace.h \
    $$PWD/skipFaceCompare.h

SOURCES += \
    $$PWD/CFaceRecProc.cpp \
    $$PWD/faceCompare.cpp \
    $$PWD/faceLiveness.cpp \
    $$PWD/inprogressFace.cpp \
    $$PWD/skipFaceCompare.cpp


SEETAFACESDK_PATH = C:/project/qtPlugins/seetaFaceSdk
INCLUDEPATH += $$SEETAFACESDK_PATH/include

win32:CONFIG(release, debug|release): LIBS += -L$$SEETAFACESDK_PATH/lib/x86 -lSeetaLivingChecker600 -lSeetaEyeStateDetector200 -lSeetaFaceDetector600 -lSeetaFaceRecognizer610 -lSeetaFaceTracking600 -lSeetaFaceLandmarker600 -lSeetaFaceAntiSpoofingX600 -lSeetaPoseEstimation600
else:win32:CONFIG(debug, debug|release): LIBS +=  -L$$SEETAFACESDK_PATH/lib/x86 -lSeetaLivingChecker600d -lSeetaEyeStateDetector200d -lSeetaFaceDetector600d -lSeetaFaceRecognizer610d -lSeetaFaceTracking600d -lSeetaFaceLandmarker600d -lSeetaFaceAntiSpoofingX600d -lSeetaPoseEstimation600d
